.TextAreaContainer {
  // padding-top: 8px;
  // margin-bottom: 32px;
}

.textArea {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  font-family: inherit;
  outline: none;
  padding: 16px;
  line-height: 180%;
  border: 1px solid #d4d7df;
  resize: none;
  height: max-content;
  overflow-y: auto;
  margin-bottom: 2px;

  &::placeholder {
    font-size: 14px !important;
    font-family: inherit !important;
    color: #7f879e !important;
  }
  &:focus {
    border: 2px solid #0cc9a6;
    padding: 15px;
  }
  &::-webkit-scrollbar {
    width: 0;
  }
}
